cannot install pkg_cjlib_v2.4.2.zip

gisgroup
gisgroup
  • gisgroup
  • 7 months ago

Hello,

After I installed Community Surveys, the message was "Please install CjLib component if not yet installed. Please enable the plugins from plugin manager."

So I tried to install pkg_cjlib_v2.4.2.zip, and the message was above,

 

I use Joomla! 3.4.8, I do all processes local, and I checked php.ini for the "Maximum allowed size for uploaded files", the size is 64mb.

 

Thank you so much!

 

 

 

 

 

 

 


Access to viewing replies is restricted.
Showing 1 of 1 replies
You do not have permissions for replying to this topic.
Loading...
Confirm delete? This action is irreversible and the data will be deleted permanently. Do you want to continue? Confirm Add New Delete Unpublish Cancel Import Uninstall The selected item successfully deleted.
Shondalai